My Jeans CMS

Jeans CMS ver 1.1.0を公開しました

2017年10月26日

Jeans CMS ver 1.1.0を公開しました。
Souceforge.jpのダウンロードページからダウンロードできます。
https://sourceforge.jp/projects/jeanscms/releases/

Ver 1.1.0は、PHP 5.6 及びPHP 7.0で動作する事を確認済みです。

ver 1.0.0からのアップグレードの場合は、jeansディレクトリーを上書きして下さい。

また、一部のプラグインをアップデートする必要があります。以下のプラグインについては、指定のバージョンに置き換えて下さい。ファイルの上書きだけで良いです。
・jp_Nucleus v0.2.3以上
・jp_ProtectByMD5 v0.1.2以上
・jp_FancyURL v0.2以上
・jp_SearchJeansTags v0.1.2以上
・jp_SearchJeansEvents v0.2以上

なお、自作のプラグインを使用していて、Jeans CMS ver 1.1.0へのアップグレードでエラーが出た場合は、errorクラスの呼び出し部分をjerrorクラス呼び出しに変更する事で、エラーが出なくなります。

幾つかのプラグインについては、以下のページからパッケージをダウンロードできます。
https://osdn.net/projects/jeanscms/releases/p11419

その他のプラグインについては、SVNレポジトリーのpluginディレクトリーに一覧があります。trunkディレクトリーないでZIPもしくはTARアーカイブをダウンロードして使用して下さい。
https://osdn.net/projects/jeanscms/scm/svn/tree/head/plugins/

コメント

コメントはありません

コメント送信